#latest_news {
  display:inline;
  position:relative;
  float:left;
  overflow:hidden;
  margin-bottom:16px;
  z-index:1;
  width:100%;
  /*border:1px solid #DADADA;*/
  margin: 0 0 0 0;
}

.jshowoff div {
  overflow:hidden;
}

.jshowoff {
  overflow:visible;
}

#latest_news .jshowoff-controls a, #latest_news .jshowoff-slidelinks a {
 /* position:absolute;*/
 /* top:-30px;*/
  display:inline-block;
  width:25px;
  height:25px;
  margin:0;
  padding:3px 1px 2px 0;
  color:#333;
  font-size:12px;
  text-align:center;
  text-decoration:none;
}
a.jshowoff-next, a.jshowoff-play, a.jshowoff-prev {
  text-indent:-9999px;
}
a.jshowoff-next {
  background:#FFF url('../../../image/0005/312872/button-next.png') no-repeat 5px 6px;
  border:1px solid #999;
  /*box-shadow:2px 2px 2px #999;
  -moz-box-shadow:2px 2px 2px #999;*/
  border-radius: 5px;
  -moz-border-radius: 5px;
}
a.jshowoff-play {
  background:#FFF url('../../../image/0006/312873/button-pause.png') no-repeat 5px 6px;
  border:1px solid #999;
  /*box-shadow:2px 2px 2px #999;
  -moz-box-shadow:2px 2px 2px #999;*/
  border-radius: 5px;
  -moz-border-radius: 5px;
}
a.jshowoff-paused {
  background:#FFF url('../../../image/0011/312887/button-play.png') no-repeat 5px 6px;
  border:1px solid #999;
  /*box-shadow:2px 2px 2px #999;
  -moz-box-shadow:2px 2px 2px #999;*/
  border-radius: 5px;
  -moz-border-radius: 5px;
}
a.jshowoff-prev {
  background:#FFF url('../../../image/0007/312874/button-prev.png') no-repeat 5px 6px;
  border:1px solid #999;
  /*box-shadow:2px 2px 2px #999;
  -moz-box-shadow:2px 2px 2px #999;*/
  border-radius: 5px;
  -moz-border-radius: 5px;
}
a.jshowoff-next:hover {
  background:#555 url('../../../image/0005/312872/button-next.png') no-repeat 5px -15px;
  border:1px solid #555;
  border-radius: 5px;
  -moz-border-radius: 5px;
}
a.jshowoff-play:hover {
  background:#555 url('../../../image/0006/312873/button-pause.png') no-repeat 5px -15px;
  border:1px solid #555;
  border-radius: 5px;
  -moz-border-radius: 5px;
}
a.jshowoff-paused:hover {
  background:#555 url('../../../image/0011/312887/button-play.png') no-repeat 5px -15px;
  border:1px solid #555;
  border-radius: 5px;
  -moz-border-radius: 5px;
}
a.jshowoff-prev:hover {
  background:#555 url('../../../image/0007/312874/button-prev.png') no-repeat 5px -15px;
  border:1px solid #555;
  border-radius: 5px;
  -moz-border-radius: 5px;
}
.latest_news_border .jshowoff-2 .jshowoff-controls {
  display:none;
}
#latest_news .jshowoff-slidelinks a {
  background-color:#FFF;
  border:1px solid #999;
  /*box-shadow:2px 2px 2px #999;
  -moz-box-shadow:2px 2px 2px #999;*/
  border-radius: 5px;
  -moz-border-radius: 5px;
  z-index:1000;
margin-left:5px;
}

p.jshowoff-slidelinks{
width:50%;
height:20px;
right:0;
bottom:5px;
text-align: left;
}
p.jshowoff-controls.jshowoff-1-controls {
 /* margin:0;*/
}
p.jshowoff-controls
{text-align: right;
}
#latest_news .jshowoff-controls {
  z-index:100;
 width:50%;
height:20px;
left:0;
bottom:5px;

}
#latest_news .jshowoff-controls, #latest_news .jshowoff-slidelinks {
  position:absolute;
  /*left:112px;*/
  margin:0;
margin-top:5px;
  overflow:visible;
}

.latest_news_border .jshowoff-2 .jshowoff-controls {
  display:none;
}

#latest_news .jshowoff-slidelinks a:hover {
  background:#555;
  color:#FFF;
}
#latest_news .jshowoff-slidelinks a.jshowoff-0-active, #latest_news .jshowoff-slidelinks a.jshowoff-1-active, #latest_news .jshowoff-slidelinks a.jshowoff-2-active, #latest_news .jshowoff-slidelinks a.jshowoff-3-active {
  background:#555;
  color:#FFF;
  font-weight:bold;
  border: 1px solid #555;
}
/*
#latest_news .jshowoff-1-prev {
  left:354px;
}
#latest_news .jshowoff-1-next {
 left:384px;
}
#latest_news .jshowoff-1-play {
  left:414px;
}
#latest_news .jshowoff-slidelink-0 {
  left:444px;
}
#latest_news .jshowoff-slidelink-1 {
  left:474px;
}
#latest_news .jshowoff-slidelink-2 {
  left:504px;
}
#latest_news .jshowoff-slidelink-3 {
  left:534px;
}
#latest_news .jshowoff-slidelink-4 {
  left:564px;
}
#latest_news .jshowoff-slidelink-5 {
  left:584px;
}
*/
#latest_news .jshowoff-pausetext {
  display:none;
}
#latest_news .iewidth {
  width:100%;
}
#rotating-news p {
  margin:15px;
  line-height:1.3em;
  font-size: 1.3em;
}
#rotating-news h2 {
  font-size: 15px;
  padding: 10px 10px 16px 0;
  width: 100%;
}

.feature-left {
    float: left;
    width: 455px;
    height: 220px;
}
.feature-right {
    float: right;
    width: 235px;
    height: 220px;
}
#body-copy .feature-right h2 {
    float: none;
    margin-left: 0;
}